{
"Id": "84a21da8-8dbe-44c1-9169-078b5a1123d3",
"Name": "Serial Num",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"NodeIndex": 3,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2}
}